Unable to build plotly.js on cdn.skypack.dev / build failed